body {
    background: #faeae2;
    margin: 20px;
    border: 100px;

}

*:before,
*:after {
   box-sizing: border-box;
}
form {
  border: 1.5px solid #0a0c04;
  border-radius: 3px;
  font: 12px/1.4 "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: white;
  background-color: #980b36;

  
  overflow: hidden;
  width: 200px;
}
fieldset {
  border: 0;
  margin: 3px;
  padding: 0;
}
input {
  border-radius: 5px;
  font: 14px/1.4 "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 5px;
}
.account-info {
  padding: 20px 20px 0 20px;
}
.account-info label {
  color: #395870;
  display: block;
  font-weight: bold;
  margin-bottom: 20px;
}
.account-info input {
  background: #fff;
  border: 1px solid #faeae2;
   box-shadow: inset 0 1px 1px #faeae2(0, 0, 0, .1);
  color: #faeae2;
  padding: 6px;
  margin-top: 6px;
  width: 100%;
}
.account-action {
  background: #faeae2;
  border-top: 1px solid #faeae2;
  padding: 5px;
}
.account-action .btn {
  background: linear-gradient(#3c4909, #693619);
  border: 0;
  color: #fff;
  cursor: pointer;
  font-weight: bold;
  float: left;
  padding: 8px 16px;
  margin: 0px;
}
.account-action label {
  color: #3c4909;
  font-size: 12px;
  float: left;
  margin: 2px 0 0 6px;
}
